body {
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
}

.oneColFixCtrHdr #container {
	width: 1000px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 5px auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-size: 0.85em;
}

.oneColFixCtrHdr #footer {
	padding: 10px;
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D6D6D6;
}

.oneColFixCtrHdr #footer p {
	margin: 0px; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 0.85em;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

a:link {
	color: #006699;
	text-decoration: none;
}

a:visited {
	color: #006699;
	text-decoration: none;
}

a:hover {
	color: #006699;
	text-decoration: underline;
}



.topnavwhite {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none
}

.topnavwhite form {
margin: 0;
padding: 0;
}

.topnavwhite input, .topnavwhite select {
margin: 0;
font-size:100%;
}

.topnavwhite #sa {
margin-top: 1px;
margin-right: 3px;
}

.topnavwhite #saa {
margin: 1px 3px 0 0;
padding: 0;
font-size:0.85em;
width: 60px;
background-image: url(../rscs/button_background.png);
background-color: #AAAAAA;
background-repeat: repeat-x;
color: #3e3e40;
border: 1px none #CCCCCC;
}

#q {
border:solid 1px #999;
font-family:Verdana, Arial, Helvetica, Sans-serif;
color:#555;
width:110px;
font-size:0.85em;
padding:2px;
}

a.topnavwhite:link {
color: #FFFFFF; 
} 
a.topnavwhite:visited {
color : #FFFFFF;
} 
a.topnavwhite:hover {
color : #FFFFFF;
} 
a.topnavwhite:active {
color : #FFFFFF;
}

.cvsBg { background-color: #006699;}

.clear  { clear:both;}
